/*
 * Globals
 */
 .main {
   height: 100%;
 }
/* Links */
a,
a:focus,
a:hover {
  color: #fff;
}

/* Custom default button */
.btn-secondary,
.btn-secondary:hover,
.btn-secondary:focus {
  color: #333;
  text-shadow: none; /* Prevent inheritance from `body` */
  background-color: #fff;
  border: .05rem solid #fff;
}


/*
 * Base structure
 */

html,
body {
  height: 100%;
  background-color: #333;
}

body {
  display: -ms-flexbox;
  color: #fff;
  text-shadow: 0 .05rem .1rem rgba(0, 0, 0, .5);
  box-shadow: inset 0 0 5rem rgba(0, 0, 0, .5);
}

.cover-container {
  max-width: 30em;
}


/*
 * Header
 */
.masthead {
  margin-bottom: 2rem;
}

.masthead-brand {
  margin-bottom: 0;
}

.nav-masthead .nav-link {
  padding: .25rem 0;
  font-weight: 700;
  color: #fff;
  background-color: transparent;
  border-bottom: .25rem solid transparent;
}

.nav-masthead .nav-link:hover,
.nav-masthead .nav-link:focus {
  border-bottom-color: rgba(255, 255, 255, .25);
}

.nav-masthead .nav-link + .nav-link {
  margin-left: 1rem;
}

.nav-masthead .active {
  color: #ffc107;
  border-bottom-color: #ffc107;
}

@media (min-width: 48em) {
  .masthead-brand {
    
  }
  .nav-masthead {
    
  }
}


/*
 * Cover
 */
.cover {
  padding: 0 1.5rem;
}
.cover .btn-lg {
  padding: .75rem 1.25rem;
  font-weight: 700;
}


/*
 * Footer
 */
 #footer{
  background-color: #f5ba4b;
  color: #212529;
 }

 #footer a{
  color:#212529
 }

 .fa-facebook{
   color: #3b5998 !important;
 }

 .divfooter{
   padding-top: 50px;
   padding-bottom: 50px;
 }
 
 #footer i{
   color:#fff
 }

 #copyright{
   
   bottom: 0;
 }

/* */ 
.mastfoot {
  color: rgba(255, 255, 255, .5);
}

.gridContainer{
  background-image: url(../imgs/background.png);
  background-repeat: no-repeat;
  background-position: center; 
  background-position-x: 50%;
  background-position-y: 50%;
  background-attachment: fixed;
  -o-background-size: cover;
  -moz-background-size: cover;
  -webkit-background-size: cover;
  -webkit-box-shadow:inset 0 0 0 9999em;
  -moz-box-shadow:inset 0 0 0 9999em;
  box-shadow:inset 0 0 0 9999em;
  background-color:rgba(79, 88, 117, 0.50);
  height: 100%;
}
.banner{

  background-color:#ffc107;
  color:#fff;
  height: 250px;
}

.banner div{
  text-align: left;
  padding-top: 20px;
}

.banner a{
  background-color: #fff;
  color: #212529;
}
/*

whatsapp

*/

.btn-floating {
  position: absolute;
  top: 55px;
  right: 5px;
  height: auto;
  width:50px;
  padding: 1px;
  opacity: 0.5;
  border: 0;
  z-index: 10;
  hover: opacity: 0.8;
  focus: opacity: 0.8;
  }

.fixed-bottom {
  position: fixed;
  top: initial;
  bottom: 15px;
  left: auto;
}
.btn-whatsapp {
  color: white;
  background-color: #4dc247;
  box-shadow: 2px 2px 6px rgba(0,0,0,0.4);
  opacity: 1;
  border-radius: 50%;
  }
.svg {
  width: 40px;
  height: 40px;
  padding: 5px 2px;
  fill: white;
  vertical-align: middle;
}

.btn-comm{
  background-color: #30cfc0 !important;
}

.btn-floating.btn-lg {
  width: 61.1px;
  height: 61.1px;
}

.btn-floating.btn-lg i {
  font-size: 1.625rem;
  line-height: 61.1px;
}
.btn-floating i {
  display: inline-block;
  width: inherit;
  color: #fff;
  text-align: center;
}
/* Section home */

#home{
  display:flex;
  align-items: center;
  justify-content: center;
}

.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img {
  display: block;
  max-width: 100%;
  height: auto;
}
.header{
  text-align: center;
  position:fixed;
  z-index: 3;
}
/* Home */

#home p{
  color: #fff;
}

#home h1{
  color: #fff;
  letter-spacing: -.05em;
  font-size: 2.125rem;
  line-height: 1.35;
}
/* About */
#about{
  background-color: #fff;
  height: -webkit-fill-available;
}


.about_content p{
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    line-height: 23px;
    color: #707070;
}


/* Our Services */

#ourservices{
  background-color: #fff;
}

#ourservices h2{
  color: #212529;
}

#ourservices a{
  color: #212529;
}
#ourservices a{
  margin-bottom: 10px;
}
/* Why Choose Us */
#whychooseus{
      background-color: #f8f9fa!important;
      

}

#whychooseus h4{
  color: #212529;
}

#whychooseus h2{
  color: #212529;
}

#whychooseus i{
  color: #212529;
  font-size:50px;
}
/* quote */

#quote{
  background-color:#fff;
}

#divquote{
  background-color:#ffc107;
  border-radius: 5%;
}

#quote h1{
  text-transform: uppercase;
  padding-top: 30px;
  margin-bottom: 30px;
  color: #212529;
}

#quote label{
  color: #212529;
}

#quote button{
  text-transform: uppercase;
  margin-top: 15px;
  margin-bottom: 30px;

}

/* Price */

#price li{
  font-family: "Source Sans Pro", sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.166667px;
    line-height: 1.7em;
    color: #212529;
}

.list-iconed-item:before {
  content: "\f105";
  margin-right: 1em;
  font-family: 'Font Awesome 5 Free';
  font-weight: 900px;
  color: #f5ba4b;
}

#price h1{
  color: #f5ba4b!important;

}

#price{
  background-color: #f8f9fa;
}

#price p{
  color: #212529;
}

#price h2{
  color: #212529;
}

#price h4{
  color: #212529;
}

.spaceTop {
  padding-top:129px;
}


.avatar-lg {
  width: 2.5rem;
  height: 2.5rem;
}

.rounded-circle {
  border-radius: 50%!important;
}


/* sistema de comentários */

.checked {
  color: orange;
}

.user_photo{ 
  float: left; min-width: 7%;

 }
 .user_photo img{
  border-radius: 50%!important;
   }
.description{
  margin-left: 8%;
}
.description_center{position: relative;top:-30px; padding-top: 30px;}
.description_bottom{position: relative;top:-30px;}
.description_gallery img{
                      border-radius:10px;
                      cursor:pointer;

                }

                .modalVisual{
                      display:none;
                      position:fixed;
                      z-index:1;
                      padding-top:100px;
                      left:0;
                      top:0;
                      width:100%;
                      height:100%;
                      overflow:auto;
                      background-color:rgba(0,0,0,0.8);
                }

                .modalConteudo{
                      margin:auto;
                      display:block;
                      width:100%;
                      max-width:800px;
                }

                #txtImg{
                      margin:auto;
                      display:block;
                      width:80%;
                      max-width:700px;
                      text-align:center;
                      color:#ccc;
                      padding:10px 0;
                      height:150px;
                }

                .fechar{
                      position:absolute;
                      top:15px;
                      right:35px;
                      color:#fff;
                      font-size:40px;
                      font-weight:bold;
                      cursor:pointer;
                }
                .format{
                      width: 100px;
                      height: 100px;
                 }
.description_rating{
  min-width: 7%;
    display: inline-block;
  min-width: 7vw;
}
.description_name{
  min-width: 1%;
    display: inline-block;
  min-width: 7vw;
}
.description_data{
  min-width: 1%;
    display: inline-block;
  min-width: 7vw;
}
.tudo { display: inline-flex; }

/* Customer */

#customer{
  background-color: #fff;
  background: url(../imgs/officemove.jpg) no-repeat center center fixed; 
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
  -webkit-box-shadow:inset 0 0 0 9999em;
  -moz-box-shadow:inset 0 0 0 9999em;
  box-shadow:inset 0 0 0 9999em;
  height: 100%;
  color:rgba(79, 88, 117, 0.50);
  height: -webkit-fill-available;
}

#customer p{
  color: #212529;
}

#customer h4{
  color: #212529;
}

#customer h2{
  color: #fff;
}

#customer h5{
  color: #212529;
}

.slide {
  color: #212529;
  background-color: #f5ba4b;
}

#customer .spaceTop{
  padding-bottom: 100px;
}

/* Terms & Conditions */

#termsConditions{
  background-color: #fff;
  height: -webkit-fill-available;
}


#termsConditions p{
  color: #212529;
}

.spaceText{
  padding-top:100px;
  padding-bottom: 100px;
}

.lane{
  border-color: #ffc107;
  margin-bottom: 50px;
  width: 150px;
}

h2{
  text-transform: uppercase;
  font-weight: 700;
  font-family: Montserrat,-apple-system,BlinkMacSystemFont,'Segoe UI',Roboto,'Helvetica Neue',Arial,sans-serif,'Apple Color Emoji','Segoe UI Emoji','Segoe UI Symbol','Noto Color Emoji';
  font-size: 30px;
  color: #212529;
}

p{
    font-family: "Source Sans Pro", sans-serif;
    -webkit-font-smoothing: antialiased;
    font-size: 16px;
    font-weight: 400;
    letter-spacing: 0.166667px;
    line-height: 1.7em;
}

